Subject: Ticket Assigned - ret
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 02 May 2021 05:23:15 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ret hello i need help with a return                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello i need help with a return Bot:  Hi Hello I Need Help With A Return ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account.  2. Email customer care for a pick-up at [email-masked]  For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  9842034034            09:03 AM, 02nd May                     hello i need help with a return                    ok           09:03 AM, 02nd May                   Mohammed                    Hi , Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           09:03 AM, 02nd May                     hello i need help with a return                    i want to return a burkini , it was an accidentl order           09:03 AM, 02nd May                   Mohammed                   Could you please share your order number so that I can assist you further?           09:03 AM, 02nd May                     hello i need help with a return                    6302823519           09:04 AM, 02nd May                     hello i need help with a return                    i ordered an accidental burkini, wrong size and i want to return it but wont allow me to           09:05 AM, 02nd May                   Mohammed                   this tow order non returnable  Sustainable Beachwear Solid 2-Piece Burkini Set and Sustainable Beachwear Solid Burkini           09:06 AM, 02nd May                     hello i need help with a return                    it doesnt tell me this on return policy, i had no idea           09:07 AM, 02nd May                     hello i need help with a return                    and I said it was accidental order           09:07 AM, 02nd May                     hello i need help with a return                    just arrived yesterday           09:07 AM, 02nd May                     hello i need help with a return                    can I atleast exchange to the right size           09:09 AM, 02nd May                   Mohammed                   This item is nonreturnable item we can not accept it           09:09 AM, 02nd May                   Mohammed                   also you can not exchange it           09:10 AM, 02nd May                   Mohammed                   Is there anything else may I assist you?           09:10 AM, 02nd May                     hello i need help with a return                    you need to right your returns policy more accurately           09:11 AM, 02nd May                   Mohammed                   we are soor           09:17 AM, 02nd May                   Mohammed                   we are sorry for that           09:17 AM, 02nd May                   Mohammed                   Is there anything else may I assist you?           09:17 AM, 02nd May                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:21 AM, 02nd May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2492023